*{margin: 0;padding: 0;box-sizing: border-box;}

.slideshow_container{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper{
    width: 100%;
    height: fit-content;
}

.swiper-slide img{
    width:100%;
}


/*merubah pengaturan warna slide dan pagging*/
.swiper .swiper-button-prev,.swiper .swiper-button-next{
    color:#fff;
}

.swiper .swiper-pagination-bullet-active{
    background: #fff;
}
